
/* ===================================================
	XL
===================================================	*/
@media only screen and (max-width: 1400px) {
	.checklist_usertime { display: block;}
	span.checklist_right { text-align: center; padding-bottom: 0; padding-top: 10pt; }
	span.checklist_left { text-align: center; padding-bottom: 10pt;}
	span.checklisttitle { padding-bottom: 8pt;	background-image: url(../images/bg-v-line.png);	background-repeat: repeat-y; background-position-x: center;}
	.checklistrecord {border-radius: 5pt; outline: 1px solid rgba(200, 200, 200, 0.3); outline-offset: -5pt;}
	.logobox {height: auto !important; width: 20%;}
}

/* ===================================================
	LG
===================================================	*/
@media only screen and (max-width: 1200px) {
	.logobox {height: auto !important; width: 20%;}
}

/* ===================================================
	MD
===================================================	*/
@media only screen and (max-width: 992px) {
	span.logout-admin {right: 10%; position: absolute; top: 50%; transform: translateY(-50%);} 
	.desktopOnly { display: none !important; }
	.mobileOnly { display: block !important; }
	h1.special {font-size: 35pt; padding-top: 50pt;}
	.radio, .bible {padding: 3% 25% 5% 2%;}
	.logobox {height: auto !important; width: 20%;}
	.chapter {display: none;}
	.iconPanel {text-align: center; padding: 0px;}
	a.menu {display: inline-block; height: 45px; width: 2.1em; background-image: none; padding: 0pt; overflow-x: hidden;}
	a.menu i {padding: 0pt 0pt;}
	a.selected {color: #fff; background-image: url(../images/menu_arrow_down.png); background-repeat: no-repeat; background-position: center bottom;}
	/*a.logout {padding: 0pt 0pt 0pt 20pt; font-size: inherit; height: 50px; background-image:none;}*/
	.content { padding: 20pt 10pt 0pt 20pt; }
	.content div.row { border-bottom: 1px solid #eee;}
	.content h1 {}
	#menu_panel {position: static !important; height: auto !important;}
}

/* ===================================================
	SM
===================================================	*/
@media only screen and (max-width: 768px) {
	#radioControl {height: 80pt;}
	.ooops {width: 100%; text-align: center; text-align: -webkit-center; font-size: 6em; opacity: 0.3;}
	.balance_list {height: 3.5em;}
	.inline {display: inline-block;}
	.bottombordered{/*border-bottom: 1px solid rgba(200, 200, 200, 0.3);*/}
	#routineContainer .notific_routine, #routineContainer .notific_routine_buy{min-width: 100%; width: 100%; margin-right: 0;}
	#radioControl {margin-top: 30pt;}
	.div-header {font-size: larger;}
	.div-header input {font-size: larger; width: 80%;}
	.logobox {height: auto !important; width: 30%;}
	.report-sum-negative, .report-sum-positive{font-size: 14pt;}
	.report-sum-negative small, .report-sum-positive small {font-size: 8pt;}
	.report-account, .report-account-penaltied, .report-penalties {display: inline-block; width: 30%;}
	.fin-operations span{ display: inline-block; padding-right: 10pt;}
	span.totalBalance {bottom: -5px; font-size: 28pt;}
}

/* ===================================================
	XS
===================================================	*/
@media only screen and (max-width: 576px) {
	span.totalBalance {bottom: -5px; font-size: 24pt;}
}
